### 4.25.6 python_import

`Syntax:`
  `python_import (` string_expression `)`
`Type:`
  pyobject
`Purpose:`
  Imports python module (given as a string) in the SINGULAR context.
`Example:`

        LIB("pyobject.so");
        python_import("os");
        name;                         // e. g. 'posix'
      ==> 'posix'
        sep;                          // pathname separator
      ==> '/'
        linesep;                      // end of line marker
      ==> '\n'

User manual for Singular version 4-0-3, 2016, generated by texi2html.